p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-3 {
	margin-top:4px;
}
p.ParaOverride-4 {
	margin-bottom:0px;
}
p.ParaOverride-5 {
	margin-bottom:2px;
}
p.ParaOverride-6 {
	margin-top:0px;
}
p.ParaOverride-7 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-8 {
	margin-bottom:0px;
	margin-top:5px;
}
p.ParaOverride-9 {
	margin-top:5px;
}
p.ParaOverride-10 {
	margin-top:3px;
}
p.ParaOverride-11 {
	margin-top:3px;
	text-align:center;
}
p.ParaOverride-12 {
	margin-top:1px;
}
p.ParaOverride-13 {
	margin-bottom:1px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
	margin-top:4px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-top:6px;
}
p.ParaOverride-16 {
	margin-bottom:0px;
	margin-top:4px;
	text-align:center;
}
p.ParaOverride-17 {
	margin-bottom:4px;
}
p.ParaOverride-18 {
	margin-top:2px;
}
p.ParaOverride-19 {
	margin-top:0px;
	text-align:center;
}
span.CharOverride-1 {
	font-size:0.923em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.923em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:1.116em;
}
span.CharOverride-5 {
	font-size:0.897em;
}
span.CharOverride-6 {
	font-size:0.846em;
}
#_idContainer577, #_idContainer594, #_idContainer599, #_idContainer612 {
	display:inline-block;
	height:299px;
	position:relative;
	width:304px;
}
#_idContainer578 {
	display:inline-block;
	height:307px;
	width:306px;
}
#_idContainer581 {
	display:inline-block;
	height:55px;
	width:100px;
}
#_idContainer583 {
	display:inline-block;
	height:55px;
	position:relative;
	width:100px;
}
#_idContainer585, #_idContainer587, #_idContainer589, #_idContainer591, #_idContainer595, #_idContainer597, #_idContainer601, #_idContainer603, #_idContainer605, #_idContainer607, #_idContainer610, #_idContainer614, #_idContainer616 {
	display:inline-block;
	height:55px;
	position:relative;
	width:48px;
}
#_idContainer593 {
	display:inline-block;
	height:308px;
	width:318px;
}
#_idContainer600 {
	display:inline-block;
	height:312px;
	width:312px;
}
#_idContainer613 {
	display:inline-block;
	height:307px;
	width:319px;
}
img._idGenObjectAttribute-1 {
	height:29px;
	width:28px;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:9px;
}
img._idGenObjectAttribute-3 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-color:#b1b3b6;
	border-width:6px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
